.sectionModel {
  width: 100%; 
  padding-bottom: 640px;
  background-color: #FFFFFF;
  background-image:  url("../images/4x4campersSouthAfrica.jpg"), url("../images/gradient_Model.jpg");
  background-repeat: no-repeat, repeat-x;
  background-position: center bottom, bottom;
  background-size: auto, auto;
}

.camper-introPadding {
  width: 100%;
  padding: 10rem 3rem 0rem 3rem;
  background-color: #FFFFFF;
}

/* CONVERSION SLIDE */

div.sectionConversionSlide {
  width: 100%;
  background-color: #FFFFFF;
  background-image: url("../images/gradient_Conversions.jpg");
  background-repeat: repeat-x;
  background-position: top;
  /* border-style: solid; */
  /* padding: 10rem 0rem 3rem 0rem; */
}

div.sectionConversionSlide .innerPadding2 {
  padding-top: 0rem;
  padding-bottom: 0rem;
}

#conversionSlide{
  width: 80%;
  margin: 0px auto;
  text-align: center;
  /* border-style: solid; */
}

.conversion-sliderWrapper{
  background-color: transparent;
  margin: 4rem;
  text-align: center;
}

.conversion-sliderWrapper img{
  width: 100%;
  height: auto;
  margin: 0px auto;
}

/* FEATURES*/

.featuresWrapper{
  width: 100%;
  position: relative;
  padding: 22rem 0rem;
}

.features-image{
  display: block;
  margin: 0px auto;
}

.features-block{
  position:absolute;
  width: 20rem;
}

.features-block-topleft{
  top: 0px;
  left: 0px;
}
.features-block-bottomleft{
  bottom: 0px;
  left: 0px;
}
.features-block-topright{
  top: 0px;
  right: 0px;
}
.features-block-bottomright{
  bottom: 0px;
  right: 0px;
}


.features-block-header{
  font-weight: var(--font-weight-semibold);
  color: #FFFFFF;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
.features-block-text{
  font-size: 1.4rem;
  color: #FFFFFF;
}
.features-block-text span{
  font-style: italic;
  color: var(--color-orange-light);
}

.features-block-pointer{
  position: absolute;
  width: 70px;
  height: 2px;
  background-color: white;
}

.features-block-topleft .features-block-pointer{
  right: -82px;
  top: 45%;
}
.features-block-bottomleft .features-block-pointer{
  right: -82px;
  top: 45%;
}
.features-block-topright .features-block-pointer{
  left: -82px;
  top: 45%;
}
.features-block-bottomright .features-block-pointer{
  left: -82px;
  top: 45%;
}

/*LUXURY LIVING */

.lux-container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 0px;
  gap: 80px;
}

.lux-image-column {
  flex: 1 1 45%;
  max-width: 600px;
}

.lux-image-column img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.lux-text-column {
  flex: 1 1 45%;
  max-width: 600px;
}

.lux-text-column h2 {
  text-align: left;
}

.lux-text-column p {
  text-align: left;
}

/* SPECS */
.sectionSpecs {
  width: 100%;
  padding-top: 8rem;
  padding-bottom: 8rem;
  background-color: var(--color-charcoal-dark);
  background-image: url("../images/bg_Technical.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
}

/* BUILT TO FIT */

section.sectionBuiltToFit {
  width: 100%;
  background-image: url("../images/bg_SouthAfrica4x4.jpg");
  background-repeat: no-repeat;
  background-position: center;
  /* background-size: cover; */
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
}

  /* CTAS */
  .ctaWrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    width: 100%;
    padding: 8rem 0rem;
    background-color: transparent;
  }

  a.ctaBlock{
    display: block;
    background-color: #282828;
    /* background-image: linear-gradient(#282828, #000000); */
    /* background-repeat: repeat-x; */
    padding: 8rem 2rem 2rem 2rem;
    text-align: center;
    cursor: pointer;
    flex: 1 1 300px;
    transition: transform 0.3s ease;
    }
  a.ctaBlock:hover{
    transform: scale(1.01);
    transition: 0.3s;
  }
  .ctaBlock-list{
    background-image: url("../images/cta_List.png"), linear-gradient(#282828, #000000);
    background-repeat: no-repeat, repeat-x;
    background-position: center 2rem, bottom;
  }
  .ctaBlock-build{
    background-image: url("../images/cta_Build.png"), linear-gradient(#282828, #000000);
    background-repeat: no-repeat, repeat-x;
    background-position: center 2rem, bottom;
  }
  .ctaBlock-contact{
    background-image: url("../images/cta_Contact.png"), linear-gradient(#282828, #000000);
    background-repeat: no-repeat, repeat-x;
    background-position: center 2rem, bottom;
  }
  .ctaBlock .cta-header{
    font-family: var(--font-alt);
    font-size: 2.1rem;
    font-weight: var(--font-weight-semibold);
    color: var(--color-orange);
  }
  .ctaBlock .cta-text{
    color: var(--color-white);
    font-size: 1.6rem;
    font-weight: var(--font-weight-regular);
  }

  /* GALLERY SLIDE */

  #gallerySlide{
  width: 80%;
  margin: 0px auto;
  text-align: center;
  /* border-style: solid; */
  }

  .gallery-sliderWrapper{
    background-color: transparent;
    margin: 4rem;
    text-align: center;
  }

  .gallery-sliderWrapper img{
    width: 100%;
    height: auto;
    margin: 0px auto;
  }



@media only screen and (max-width: 1550px) {

  .camper-introPadding{
    padding: 6rem 3rem 0rem 3rem;
  }

}

@media only screen and (max-width: 1450px) {

  /* CONVERSION SLIDE */
  div.sectionConversionSlide .innerPadding2 {
    padding-top: 10rem;
  }
  .conversion-sliderWrapper img{
    width: 78%;
  }

}

@media only screen and (max-width: 1200px) {

  /* CONVERSION SLIDE */
  div.sectionConversionSlide .innerPadding2 {
    padding-top: 0rem;
  }
  div.sectionConversionSlide {
    background-image: url("../images/gradient_Conversions_m.jpg");
  }

}

@media only screen and (max-width: 1050px) {

  /* CONVERSION SLIDE */
  div.sectionConversionSlide .innerPadding2 {
    padding-top: 3rem;
  }

  /* FEATURES*/

  .featuresWrapper{
    padding: 28rem 0rem;
  }
  .features-image{
    width: 40%;
  }

  /*LUXURY LIVING */
  .lux-container {
    gap: 40px;
  }


}



@media only screen and (max-width: 950px) {

  .camper-introPadding{
    padding: 5rem 3rem 0rem 3rem;
  }

}

@media only screen and (max-width: 900px) {

   /* CONVERSION SLIDE */
  div.sectionConversionSlide .innerPadding2 {
    padding-top: 0rem;
  }
  div.sectionConversionSlide {
    background-image: url("../images/gradient_Conversions_s.jpg");
  }

}



@media only screen and (max-width: 800px) {

    /* FEATURES*/

  .featuresWrapper{
    padding: 2rem 0rem;
  }
  .features-image{
      width: 70%;
  }
  .features-image{
    display: block;
    margin: 0px auto;
  }
  .features-block{
    position:relative;
    width: 60%;
    text-align: center;
    margin: 4rem auto;
  }
  .features-block-header{
    text-align: center;
  }
  .features-block-text{
    text-align: center;
  }
  .features-block-pointer{
    display: none;
  }

  /*LUXURY LIVING */
    .lux-container {
    display: block;
    margin: 0px auto;
    width: 80%;
  }
  /* .lux-container {
    flex-direction: column;
    padding: 0px;
    gap: 20px;
  } */
  .lux-image-column {
    max-width: auto;
  }
  .lux-text-column {
    max-width: auto;
  }

}

@media only screen and (max-width: 700px) {

  /* CONVERSION SLIDE */
  #conversionSlide{
    width: 90%;
  }
  div.sectionConversionSlide .innerPadding2 {
    padding-top: 3rem;
  }


  /* CTAS */
  .ctaWrapper {
    width: 80%;
    margin: 0px auto;
  }
  a.ctaBlock{
    padding: 8rem 1.5rem 1rem 1.5rem;
  }

  /* GALLERY SLIDE */
  #gallerySlide{
    width: 90%;
  }
  .gallery-sliderWrapper{
    margin: 4rem;
  }


}

@media only screen and (max-width: 600px) {

  /* CONVERSION SLIDE */
  div.sectionConversionSlide .innerPadding2 {
    padding-top: 2.5rem;
  }
  div.sectionConversionSlide {
    background-image: url("../images/gradient_Conversions_ss.jpg");
  }

  /* GALLERY SLIDE */
  #gallerySlide{
    width: 100%;
  }

}

@media only screen and (max-width: 560px) {

  .camper-introPadding{
    padding: 4rem 2.5rem 0rem 2.5rem;
  }

}

@media only screen and (max-width: 500px) {

  /* CONVERSION SLIDE */
  div.sectionConversionSlide .innerPadding2 {
    padding-top: 3rem;
  }
  #conversionSlide{
    width: 96%;
  }
  .conversion-sliderWrapper img{
    width: 90%;
  }

  /* FEATURES*/
  .features-block{
    width: 85%;
  }
  .features-image{
      width: 85%;
  }

  /*LUXURY LIVING */
  .lux-container {
    width: 90%;
  }

}

@media only screen and (max-width: 400px) {

  /* CONVERSION SLIDE */
  div.sectionConversionSlide .innerPadding2 {
    padding-top: 0rem;
  }
  div.sectionConversionSlide {
    background-image: url("../images/gradient_Conversions_sss.jpg");
  }
  .conversion-sliderWrapper img{
    width: 96%;
  }

  /* FEATURES*/
  .features-image{
      width: 95%;
  }

  /*LUXURY LIVING */
  .lux-container {
    width: 100%;
  }

  /* CTAS */
  .ctaWrapper {
    width: 100%;
    margin: 0px auto;
  }
  a.ctaBlock{
    padding: 8rem 1rem 0rem 1rem;
  }

  /* GALLERY SLIDE */
  .gallery-sliderWrapper{
    margin: 2rem;
  }

}

@media only screen and (max-width: 350px) {

  /* CONVERSION SLIDE */
  div.sectionConversionSlide .innerPadding2 {
    padding-top: 2rem;
  }
  #conversionSlide{
    width: 98%;
  }
  .conversion-sliderWrapper img{
    width: 100%;
  }

}
